$green: #788e3c;
$grey: #686868;
$inline-block: inline-block;
page-modal {
    .ion-page.show-page {
        opacity: 1;
        z-index: 9999;
        box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.6);
    }

    .ion-page {
        position: relative;
        display: block;
        width: auto;
        height: 90%;
        opacity: 0;
    }

    .imagem-pessoa {
        margin-top: 30px;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    img {
        border-radius: 50%;
        height: 100px;
        width: 150px;
    }

    h5, h4 {
        color: $green;
    }

    .top10 {
        margin-top: -10px;
    }

    .visitante {
        color: $grey;
    }

    .quantidade {
        color: $grey;
        margin-top: -10px;
    }

    p {
        color: $grey;
    }

    span {
        display: $inline-block;

        img {
            width: 60px;
            height: 40px;
        }
    }

    ion-footer {
        display: flex;

        .btn-liberar {
            width: 49%;
        }

        .btn-negar {
            width: 47%;
        }

        button {
            width: 100%;
        }
    }
}
